Subject: Secure Shell WG Session Summary

From: Bill Sommerfeld <[email-masked]>
Date: Thu, 11 Nov 2004 10:39:28 -0500

We met for an hour on tuesday afternoon.

We haven't met in about a year, mostly because the core documents have
been delayed by a combination of a busy document editor and a number of
process issues connected to the switch from RFC2026 to RFC3667/3668.

During discussions it became clear that RFC3667 has a bug in that it
does not specify precisely *how* the trademark references it requires
should appear in RFCs.  The IESG has asked the IPR working group to
clarify this question, and we are now waiting for the resolution.

We reviewed a short list of relatively minor issues, mostly
editorial/clarification; perhaps the most significant is that, at the
advice of Sam Hartman (new security AD) we've tentatively decided to
reference the SASL stringprep profile (currently in the RFC editor
queue) for UTF8-encoded login names and passwords (this is believed to
have relatively little or no impact on the deployed base).

Once the trademark-reference clarification is resolved we believe the
documents should be ready to finally pass the IESG.